Subject: Trainer Candidate - Varun Sattija
From: Varun Sattija <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 08:10:17 -0500

| | Tech Support Test

Name | Varun Sattija
E-mail | [email-masked]
Phone Number | (91) 9999678027
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Quattro | Project Manager | june 2020 | 53000
Previous Employer 2 | Genpact | Management Trainee | June 2018 | 38000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I create SOP for the training which is usful for the new team member to review and learn, also was a part of classroom training where we provide training to the new hire about the process and do's and don't about the company related to the process, taking them through intensive training material, with exercises for better understanding and learning
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

People taking unplanned leaves, which creates an impact on the business, when team members are not there to login it creates a huge impact on the performance in business stand point, so we came up with plan that, if other team member have to login and can swap the week off with the person who was absent, in order to close the impact gap, this initiative was well worked and smoothened the process and came up with less impact.

Also, with the training content when team members are not well trained and finding out the gaps on where the team members are lacking and what could we to do resolve the training, we created a separate document adding the mock calls with every type of scenarios that we can come up with adding the screenshot and mock calls to the documents so that the team members can always go back and refresh and know what exactly needs to be done

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

good customer service- is resolving the issue of the customer
Great- Informing and educating the customer about the product and how he can himself be aware of certain aspect of the product

What according to you makes you a good candidate for this position? | I have 7+ years of experience in customer service industry and i have worked with a lot of good companies, for me running a business that matters, everyone can create reports and see the data, for me how we can improve the business and how quickly and easily we can achieve our goals with bring out innovative ideas, changing environment for the betterment of the business
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |